# Uses of Class
org.apache.sling.repoinit.parser.operations.CreateUser

Packages that use CreateUser
Package
Description
org.apache.sling.repoinit.parser.operations
Licensed to the Apache Software Foundation (ASF) under one or more contributor license agreements.

## Uses of CreateUser in org.apache.sling.repoinit.parser.operations

Methods in org.apache.sling.repoinit.parser.operations with parameters of type CreateUser
Modifier and Type
Method
Description
`void`
OperationVisitor.`visitCreateUser(CreateUser u)`